My Oracle Support Banner

DATABASE VERSION MISMATCH. Expects database version: PMDB,XXXX.XXXX.XXXX, but found database version: PMDB,XXXX.XXXX.XXXX When Logging into P6 Professional Using CloudConnect (Doc ID 2554261.1)

Last updated on DECEMBER 18, 2020

Applies to:

Primavera P6 Enterprise Project Portfolio Management Cloud Service - Version 19.5 and later
Information in this document applies to any platform.

Symptoms

After a Cloud-hosted P6 EPPM environment has been upgraded, P6 Professional users receive the following message when attempting to log in.

ERROR: DATABASE VERSION MISMATCH.   (or)  The application and database versions do not match.
Expects database version: PMDB, <existing P6 application version>, but found database version: PMDB, <upgraded Cloud P6 version>

Expected behavior for P6 installed via ClickOnce: The user should automatically receive a prompt to upgrade the application when launching P6 after a Cloud environment upgrade.


P6 Professional applications installed via an MSI installer provided by Oracle Support or the customer's IT staff, will not be automatically prompted; the application must be removed via Control Panel > Uninstall a Program and the new version must then be manually installed.

For OCI cloud customers who are using a cloud-only release of P6 and require an MSI installer, this must be provided by the support team. Refer to Obtaining P6 Professional Media (MSI Installer) for Citrix Installation or for Customers Who Are Restricted from Installing ClickOnce (Doc ID 2312650.1)

 

 

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.